{
    "description": "This config file is inaccessible from the web",
    "oauth": {
        "key": "PHQaa7pbq1ljN6OjputOdMLuLvEolYKIm1qkKxrP2zM",
        "secret": "9_-i-fbZF1CBhE1txc7i4HMj8WBTvB-tWyvXTgYuPE8",
        "token": "TM7xgyYccUn5k8vM3IhnkxXopCf26w_ZdtCHf_Y4Y3U"
    }
}